Subject: Re: Help with a group booking
From: Meryll Butay <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: release <[email-masked]>
Date: Thu, 30 Jun 2022 13:15:49 -0700 (MST)

Hi Linda, 

This is done. 

Thank you, 
Meryll 
LSM. 

From: "Linda Townsend" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Friday, July 1, 2022 3:32:12 AM 
Subject: Help with a group booking 

Hello! 

I am planning a group visit to Release on July 27th. Can you please check to see if these people have profiles already and add any new people to the system? All the emails that are not provided are the person’s first name.lastname @vca.com. Once I have a schedule figured out I will reach out for assistance booking these appointments. Thank you very much! 

With gratitude, 

Linda 

Cara Casamasima- 508-826-3450-massage [ mailto:[email-masked] | [email-masked] ] 
Keith Ducharme 1-401-743-8767-massage [ mailto:[email-masked] | [email-masked] ] 
Carrie Ales 1-781-548-9319 Facial 
Suzanne Guibault 1-603-770-7280-massage 
Sarah Norton 1-617-750-2111-massage 
Bree Walsh 1-201-901-4071-massage 
Jeanette Frost -1-530-604-7309-massage 
Nadia Choudhry- 1-978-421-6708-massage by female 
Tiana Boulrice-1-413-668-5293-massage 
Lisa Robinson-1-508-963-3851-Facial 
Anissa Miller-1-508-341-1593- massage by female 
Danielle Rouleau-1-978-894-7896 massage 
Erin Keef- 1-203-514-8032 massage 
Michelle Anderson 1-860-205-4298 

-- 
Thank you, 

Meryll Butay 
Customer Service Professional 
Live Salesman